
Website Input - Task #750

Create basic app info

07/02/2014 06:23 PM - Luke Murphey

Status: Closed Start date: 07/02/2014

Priority: Normal Due date:  

Assignee: Luke Murphey % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.5   

Description

Icon, screenshot, app.conf, etc.

History

#1 - 07/02/2014 09:50 PM - Luke Murphey

Icons:

https://www.iconfinder.com/icons/143830/cloud_download_icon#size=128

https://www.iconfinder.com/icons/81950/download_internet_manager_icon#size=128

https://www.iconfinder.com/icons/176629/download_internet_manager_metroui_icon#size=128

https://www.iconfinder.com/icons/99734/download_internet_manager_icon#size=128

https://www.iconfinder.com/icons/98149/download_internet_manager_icon#size=128

#2 - 07/04/2014 04:44 AM - Luke Murphey

- Status changed from New to Closed

- % Done changed from 0 to 100
